// Overrides

"APPOVERRIDE_1" = "Control Strip expandida";
"APPOVERRIDE_2" = "Mostrar las teclas de función (F1, F2, etc.)";
"APPOVERRIDE_3" = "Los controles de la aplicación";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Acciones rápidas";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Ajustes";
"Favorite" = "Favorito";

"Quit" = "Salir";
"Hide" = "Ocultar";
"Show" = "Mostrar";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Ajustes";
"ABOUT_TAB" = "Acerca de";
